html{
	height: 100%
}

body{
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #333333;
	background: #ffffff;
}

#print-logo{
	display: none;
}

a{
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

a img{
	border: 0;
}

#main{
	width: 965px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	background: url(../images/bg.gif) repeat-y;
	margin:	0 auto;
	text-align: left;
	padding: 0 0 0 19px;
}

#mainOhneRand{
	width: 965px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	background: url(../images/bgOhneRand.gif) repeat-y;
	margin:	0 auto;
	text-align: left;
	padding: 0 0 0 19px;
}

#mainOhneSubnav{
	width: 965px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	background: url(../images/bgOhneSubnav.gif) repeat-y;
	margin:	0 auto;
	text-align: left;
	padding: 0 0 0 19px;
}

a,p,ol,ul,li,p{
	margin: 0;
	padding: 0;
}

#header{
	width: 946px;
	height: 101px;
	background: url(../images/bg-header.gif) repeat-x;
}

#topnav{
	margin-right: 11px;
	height: 20px;
	padding: 0;
	font-size: 10px;
	float: right;
	text-align: right;
}

#topnav ul{
	list-style-type: none;
	padding: 8px 0 0 0;
	float: left;
}

#topnav ul li{
	float: left;
	font-size: 10px;
	height: 15px;
	border-right: 1px #333333 solid;
	padding: 0 7px 0 7px;
}

#topnav ul li span.act a, #topnav ul li.act a{
	color: #666666;
}

#topnav form{
	padding-top: 8px;
	text-align: right;
	float: left;
}

#topnav form p{
	float: left;
}

#topnav form p.text{
	padding-top: 1px;
}

#topnav form p.input{
	padding: 0 5px 0 5px;
}

#topnav form input.search{
	height: 13px;
	font-size: 9px;
	border: #666666 1px solid;
	width: 145px;
}

#topnav ul li a{
	color: #333333;
}

#topnav form{
	margin-left: 0px;
	padding-left: 0px;
}

#topnav form input{
	margin: 0;
	padding: 0;
}

#header .home-link{
	float: right;
	width: 350px;
	height: 25px;
	margin: 30px 20px 0 0;
}

#header .home-link a{
	display: block;
	height: 100%;
}

#mainnav{
	width: 946px;
	height: 25px;
	background-color: #647D90;
	border-top: 1px #ffffff solid;
	border-bottom: 14px #ffffff solid;
}

#mainnav ul{
	list-style-type: none;
}

#mainnav ul li{
	float: left;
}

#mainnav ul li a{
	color: #ffffff;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	display: block;
}

#mainnav ul li.act{
	background-color: #465765;
}

#mainnav ul li.first{
	width: 190px;
	padding: 0 0 0 9px;
}

#mainnav ul li.second{
	width: 210px;
}

#mainnav ul li.third{
	width: 140px;
}

#mainnav ul li.fourth{
	width: 180px;
}

#mainnav ul li.second a{
	padding: 0 28px 0 29px;
	height: 25px;
}

#mainnav ul li.second a:hover{
	background-color: #84719C;
}

#mainnav ul li.third a{
	padding: 0 28px 0 29px;
	height: 25px;
}

#mainnav ul li.third a:hover{
	background-color: #73AEA5;
}

#mainnav ul li.fourth a{
	padding: 0 28px 0 29px;
	height: 25px;
}

#mainnav ul li.fourth a:hover{
	background-color: #849A7B;
}

#content-container{
	clear: left;
}

#subnav{
	float: left;
}

/* 1st level */

#subnav ul{
	list-style-type: none;
	width: 193px;
}

#subnav ul li a, #subnav ul li span{
	color: #ffffff;
	font-weight: bold;
	display: block;
	width: 100%;
	background-color: #465765;
	border-bottom: 1px #ffffff solid;
	padding: 3px 0 4px 6px;
}

/* 2nd level */

#subnav ul li ul{
	width: 183px;
	padding: 0 0 19px 0;
}

#subnav ul li ul li a{
	color: #333333;
	font-weight: normal;
	display: block;
	width: 100%;
	background-color: #D0D1CC;
	padding: 2px 0 3px 16px;
}

#subnav ul li ul li.act a{
	background-color: #FFFFFF;
}

#subnav ul li ul li.has_sub a{
	background: #D0D1CC url(../images/has_sub2.gif) no-repeat;
}

#subnav ul li ul li.act_has_sub a{
	background: #D0D1CC url(../images/act_has_sub2.gif) no-repeat;
}

#subnav ul li ul li.cur_has_sub a{
	background: #FFFFFF url(../images/act_has_sub2.gif) no-repeat;
}

#subnav ul li ul li.cur_has_sub a:hover, #subnav ul li ul li.act_has_sub a:hover{
	background: #ffffff url(../images/act_has_sub2.gif) no-repeat;
}

#subnav ul li ul li a:hover, #subnav ul li ul li.has_sub a:hover{
	background-color: #ffffff;
}

/* 3rd level */

#subnav ul li ul li ul{
	width: 174px;
	padding: 0;
}

#subnav ul li ul li.act_has_sub ul li a, #subnav ul li ul li.cur_has_sub ul li a{
	color: #333333;
	font-weight: normal;
	display: block;
	width: 100%;
	background-color: #E7E8E5;
	background-image: none;
	padding: 2px 0 3px 25px;
}

#subnav ul li ul li.cur_has_sub ul li a:hover, #subnav ul li ul li.act_has_sub ul li a:hover{
	background-image: none;
}

#subnav ul li ul li.act_has_sub ul li.cur a, #subnav ul li ul li.cur_has_sub ul li.cur a{
	background-color: #FFFFFF;
}

#subnav ul li ul li.act_has_sub ul li.has_sub a, #subnav ul li ul li.cur_has_sub ul li.has_sub a{
	background: #E7E8E5 url(../images/has_sub3.gif) no-repeat;
}

#subnav ul li ul li.act_has_sub ul li.act_has_sub a, #subnav ul li ul li.act_has_sub ul li.cur_has_sub a{
	background: #E7E8E5 url(../images/act_has_sub3.gif) no-repeat;
}

#subnav ul li ul li ul li a:hover, #subnav ul li ul li.cur_has_sub ul li a:hover, #subnav ul li ul li.act_has_sub ul li a:hover, #subnav ul li ul li.act_has_sub ul li.cur_has_sub a{
	background-color: #ffffff;
}

/* 4th level */

#subnav ul li ul li ul li ul{
	width: 164px;
	padding: 0;
}

#subnav ul li ul li.act_has_sub ul li.act_has_sub ul li a, #subnav ul li ul li.act_has_sub ul li.cur_has_sub ul li a{
	color: #333333;
	font-weight: normal;
	display: block;
	width: 100%;
	background-color: #E7E8E5;
	background-image: none;
	padding: 2px 0 3px 35px;
}

#subnav ul li ul li.act_has_sub ul li.cur_has_sub ul li a:hover, #subnav ul li ul li.act_has_sub ul li.act_has_sub ul li a:hover{
	background-image: none;
}

#subnav ul li ul li.act_has_sub ul li.act_has_sub ul li.cur a, #subnav ul li ul li.act_has_sub ul li.cur_has_sub ul li.cur a{
	background-color: #FFFFFF;
}

#subnav ul li ul li.act_has_sub ul li.act_has_sub ul li.has_sub a, #subnav ul li ul li.act_has_sub ul li.cur_has_sub ul li.has_sub a{
	background: #E7E8E5 url(../images/has_sub4.gif) no-repeat;
}

#subnav ul li ul li.act_has_sub ul li.act_has_sub ul li.act_has_sub a, #subnav ul li ul li.act_has_sub ul li.act_has_sub ul li.cur_has_sub a{
	background: #E7E8E5 url(../images/act_has_sub4.gif) no-repeat;
}

#subnav ul li ul li ul li ul li a:hover, #subnav ul li ul li.act_has_sub ul li.cur_has_sub ul li a:hover, #subnav ul li ul li.act_has_sub ul li.act_has_sub ul li a:hover, #subnav ul li ul li.act_has_sub ul li.act_has_sub ul li.cur_has_sub a{
	background-color: #ffffff;
}

/* 5th level */

#subnav ul li ul li ul li ul li ul{
	width: 155px;
	padding: 0;
}

#subnav ul li ul li.act_has_sub ul li.act_has_sub ul li.act_has_sub ul li a, #subnav ul li ul li.act_has_sub ul li.act_has_sub ul li.cur_has_sub ul li a{
	color: #333333;
	font-weight: normal;
	display: block;
	width: 100%;
	background-color: #E7E8E5;
	background-image: none;
	padding: 2px 0 3px 44px;
}

#subnav ul li ul li.act_has_sub ul li.act_has_sub ul li.act_has_sub ul li a:hover, #subnav ul li ul li.act_has_sub ul li.act_has_sub ul li.cur_has_sub ul li a:hover, #subnav ul li ul li.act_has_sub ul li.act_has_sub ul li.act_has_sub ul li.act a{
	background-color: #ffffff;
}

/* content area */

#content{
	float: left;
	width: 543px;
	margin-left: 19px;
	line-height: 16px;
}

#mainOhneRand #content{
	float: left;
	width: 735px;
	margin-left: 19px;
}

#mainOhneSubnav #content{
	float: none;
	width: 946px;
	margin-left: 0px;
}

#content a{
	color: #BC7340;
}

#content p a,
#content li a,
#content a.internal-link{
	background: url(../images/linkIcon.gif) no-repeat 1px 6px;
	background-position: left;
	padding-left: 9px;
}

#content p a:visited,
#content li a:visited,
#content a.internal-link:visited{
	background: url(../images/linkIcon-visited.gif) no-repeat 1px 6px;
	background-position: left;
	padding-left: 9px;
}

#content p a:hover,
#content li a:hover,
#content a.internal-link:hover{
	background: url(../images/linkIcon-hover.gif) no-repeat 1px 6px;
	background-position: left;
	padding-left: 9px;
}

#content a.anchor{
	background: url(../images/linkIconAnchor.gif) no-repeat 1px 6px;
	background-position: left;
	padding-left: 9px;
}

#content a.anchor:visited{
	background: url(../images/linkIconAnchor-visited.gif) no-repeat 1px 6px;
	background-position: left;
	padding-left: 9px;
}

#content a.anchor:hover{
	background: url(../images/linkIconAnchor-hover.gif) no-repeat 1px 6px;
	background-position: left;
	padding-left: 9px;
}

#content a:visited{
	color: #854519;
}

#content a:hover{
	color: #8D912B;
}

#content a.bereichsstartseite-link{
	background: url(../images/internal-link.gif) 0 0px no-repeat;
	padding-left: 20px;
	line-height: 18px;
}

#content a.bereichsstartseite-link:visited{
	background: url(../images/internal-link-visited.gif) 0 0px no-repeat;
	padding-left: 20px;
	line-height: 18px;
}

#content a.bereichsstartseite-link:hover{
	background: url(../images/internal-link-hover.gif) 0 0px no-repeat;
	padding-left: 20px;
	line-height: 18px;
}

#content a.external-link{
	background: url(../images/external-link.gif) no-repeat 0 2px;
	background-position: right;
	padding-right: 19px;
	padding-left: 0px;
}

#content a.external-link:visited{
	background: url(../images/external-link-visited.gif) no-repeat 0 2px;
	background-position: right;
	padding-right: 19px;
	padding-left: 0px;
}

#content a.external-link:hover{
	background: url(../images/external-link-hover.gif) no-repeat 0 2px;
	background-position: right;
	padding-right: 19px;
	padding-left: 0px;
}

#content a.mail{
	background: url(../images/mail-icon.gif) no-repeat;
	background-position: left 2px;
	padding-left: 16px;
}

#content a.mail:visited{
	background: url(../images/mail-icon-visited.gif) no-repeat;
	background-position: left 2px;
	padding-left: 16px;
}

#content a.mail:hover{
	background: url(../images/mail-icon-hover.gif) no-repeat;
	background-position: left 2px;
	padding-left: 16px;
}

#content .csc-linkToTop a{
	background: url(../images/toTopIcon.gif) no-repeat 0 2px;
	background-position: right;
	padding-right: 19px;
	padding-left: 0px;
}

#content .csc-linkToTop a:visited{
	background: url(../images/toTopIcon-visited.gif) no-repeat 0 2px;
	background-position: right;
	padding-right: 19px;
	padding-left: 0px;
	color: #854519;
}

#content .csc-linkToTop a:hover{
	background: url(../images/toTopIcon-hover.gif) no-repeat 0 2px;
	background-position: right;
	padding-right: 19px;
	padding-left: 0px;
	color: #8D912B;
}

/* Bilder mit Link in Listen */
#content .csc-textpic-image a, #content .csc-textpic-image a:visited, #content .csc-textpic-image a:hover {
	background: none;
	padding-left: 0px;
}


#content h1,#content h2{
	margin: 0;
	font-size: 14px;
	padding: 10px 20px 10px 20px;
}

/*für barrierefreien Zugang (mus)
  geht leider nicht mit h3, weil die Überschriften der Accordeon-Elemente (und anderes) bereits als h3 definiert sind */
#content h4{
	font-weight: normal;
        margin: 0;
        font-size: 14px;
        padding: 10px 20px 10px 20px;
}


/*für barrierefreien Zugang (mus) 
https://www.w3.org/WAI/tutorials/fundamentals/hiding 
https://gomakethings.com/hidden-content-for-better-a11y */

.screen-reader {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.screen-reader.focusable:active,
.screen-reader.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}


#content h1.csc-firstHeader{
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 5px;
	font-size: 16px;
	padding: 10px 20px;
	background-color: #E0E0DB;
	border-bottom: 2px #ffffff solid;
}

#content p{
	padding: 5px 20px 10px 20px;
}

#content table{
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 10px 0;
	border: 0;
}

#content table td{
	border: #c0c0c0 1px solid;
}

#content table td p{
	margin: 0;
	padding: 0;
}

#content ul{
	margin: 0;
	padding: 0 20px 10px 35px;
	list-style-image: url(../images/ul-bullet.gif);
}

#content ol{
	margin: 0;
	padding: 0 20px 10px 40px;
}


/* Nachkorrektur im Bild-Kontext */


#content .csc-textpic-text ul{
	padding-left: 15px;
}

#content .csc-textpic-text ol{
	padding-left: 20px;
}

#content .csc-textpic{
	padding: 5px 20px 10px 20px;
	max-width: 500px;
}
#mainOhneRand #content .csc-textpic{
	max-width: 734px;
}
#mainOhneSubnav #content .csc-textpic {
    max-width: 965px;
}

/* Nachkorrektur h2 im Bildkontext */

#content .csc-textpic-text h2{
	padding-left: 0px;
}

#subnav{
	width: 192px;
}

#content .csc-textpic p{
	padding: 0px 20px 10px 0px;
}

#content .contenttable td.td-last{
	padding-right: 15px;
}

#content th{
	text-align: left; /* fuer IE 8 und Opera, die zentrieren, wenn th links */
}

/* Table 0 - Normal (randlos) */
#content .contenttable-0{
	border: 0;
}

#content .contenttable-0 td, #content .contenttable-0 th{
	padding: 3px 6px;
	border: 0;
	vertical-align: top;
}

#content .contenttable-0 .td-0{
	padding: 3px 6px 3px 20px;
}

/* Table 1 - Zebra */
#content .contenttable-1{
	border: 0;
}

#content .contenttable-1 th{
	color: #333333;
	background-color: #C6C7C2;
}

#content .contenttable-1 td, #content .contenttable-1 th{
	padding: 3px 6px;
	border: 0;
	vertical-align: top;
}

#content .contenttable-1 .td-0{
	padding: 3px 6px 3px 20px;
}

#content .contenttable-1 .tr-even{
	background-color: #E3E3E0;
}

/* Table 2 - Gitter */
#content .contenttable-2{
	border: 0;
	border-top:2px solid white;
}

#content .contenttable-2 tr th{
	color: #333333;
	border: 2px solid white;
}

#content .contenttable-2 td, #content .contenttable-2 th{
	padding: 3px 6px;
	border: 0;
	vertical-align: top;
}

#content .contenttable-2 .td-0{
	padding: 3px 6px 3px 20px;
	border-left:0px solid white;
}
#content .contenttable-2 td{
	border-bottom:2px solid white;
	border-left:2px solid white;
}


/* Verschiedene fixe Breiten von Tabellenspalten */
#content .fixwidth-0-160 .td-0{
	width: 160px;
}


/* border area */

#border{
	float: left;
	width: 180px;
	margin-left: 12px;
	font-size: 11px;
}



#ids-search{
	background-color: #FF9900;
	border-bottom: 6px #ffffff solid;
}

#border #ids-search h1{
	margin-top: 0;
	margin-bottom: 0;
	font-size: 10px;
	line-height: 12px;
	padding: 7px 10px 7px 12px;
	height: 12px;
}

#border #ids-search form{
	padding: 1px 13px 10px 10px;
	margin: 0;
}

#border #ids-search form p{
	float: left;
}

#border #ids-search form input{
	height: 20px;
	padding: 0;
	margin: 0;
	display: block;
}

#border #ids-search form input.search{
	width: 127px;
	height: 18px;
	margin-right: 5px;
	border: #666666 1px solid;
}

#border #related-links{
	padding: 0 0 10px 0;
}

#border #related-links h1{
	text-transform: uppercase;
	color: #333333;
	margin-top: 0;
	margin-bottom: 6px;
	font-size: 13px;
	padding: 10px 13px 10px 13px;
	background-color: #EBEBE7;
	border-bottom: 2px #ffffff solid;
}

#border #related-links ul,
#border #related-links p{
	margin-left: 14px;
	margin-right: 10px;
}

#border #related-links ul{
	list-style-type: none;
}

#border #related-links ul li{
	padding-bottom: 5px;
}

#border #related-links p a,#border #related-links ul li a{
	background: url(../images/internal-link.gif) 0 2px no-repeat;
	padding-left: 20px;
	display: block;
	line-height: 18px;
	color: #9B5728;
}

#border #related-links p a:visited,#border #related-links ul li a:visited{
	background: url(../images/internal-link-visited.gif) 0 2px no-repeat;
	padding-left: 20px;
	display: block;
	line-height: 18px;
	color: #854519;
}

#border #related-links p a:hover,#border #related-links ul li a:hover{
	background: url(../images/internal-link-hover.gif) 0 2px no-repeat;
	padding-left: 20px;
	display: block;
	line-height: 18px;
	color: #8D912B;
}



#border #related-links ul li.system a{
	background: url(../images/system-green.gif) no-repeat;
}

#border #related-links .news-latest-container{
	line-height: 16px;
	padding: 0 10px 0 0;
	margin: 5px 0 0 14px;
}

#border #related-links .news-latest-container p, #border #related-links .news-latest-container div{
	margin: 0;
	padding: 0;
}

#border #related-links h1.newsTitle{
	background-color: #EBEBE7;
	padding: 10px 13px;
	margin: 20px 0 0 0;
	font-size: 14px;
	border-top: 2px #ffffff solid;
}

#border #related-links h1.newsTitle img{
	margin-right: 10px;
}

#border #related-links .news-latest-container .news-latest-item{
	padding: 0;
	margin: 0 0 10px 0;
}

#border #related-links .news-latest-container .news-latest-item .date,#border .news-latest-container .news-latest-item h2 a{
	padding-left: 20px;
}

#border #related-links .news-latest-container .news-latest-item h2{
	font-weight: normal;
	font-size: 11px;
	margin: 2px 0 0 0;
}

#border #related-links .news-latest-container .news-latest-item h2 a{
	color: #9B5728;
	display: block;
	background: url(../images/internal-link.gif) 0 1px no-repeat;
}

#border #related-links .news-latest-container .news-latest-item h2 a:hover{
	background: url(../images/internal-link-hover.gif) 0 1px no-repeat;
	padding-left: 20px;
	display: block;
	color: #8D912B;
}

.news-single-backlink{
	padding-left: 20px;
}
#content div.news-single-item hr{
	display:none;
}

#content div.news-single-item p{
	padding-top: 0px;
}

#content div.news-single-item h3{
	padding-top: 0px;
	padding-left: 20px;
}

#content div.news-single-item p.news-single-timedata{
	padding-top: 5px;
	padding-right: 5px;
	float: left;
}

#content div.news-single-item p.news-single-author{
	padding-top: 5px;
}

#content div.news-single-img{
	padding: 3px 10px 0 20px;
	float: left;
}



/* ############################################ */

/* ##    Inhaltselement  Formular            ## */

/* ############################################ */


/*############# MAIL FORM ############# */


/* labels */

#content form label{
	width: 100px;
	font-weight: bold;
	float: left;
	padding-right: 10px;
}

/* textarea */

form textarea{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: x-small;
	border: 1px solid #7F9DB9;
	background-color: #FFFFFF;
	color: #000000;
	width: 380px;
	margin-bottom: 10px;
}

/* select pulldowns */

form select{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: x-small;
	border: 1px solid #7F9DB9;
	color: #000000;
	margin-bottom: 10px;
	width: 380px;
}

/* for all input fields */

#content form input{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: x-small;
	border: 1px solid #7F9DB9;
	color: #000000;
	background-color: #FFFFFF;
	width: 380px;
	margin-bottom: 10px;
}

/*hier machen wir den margin-bottom auch fuer radiobuttons*/

#content .csc-mailform-field{
	clear: both;
	margin-bottom: 10px;
}

/*dann muessen wir es aber fuer alle anderen Felder ausschalten*/

#content .csc-mailform-field input, #content .csc-mailform-field textarea, #content .csc-mailform-field select{
	margin-bottom: 0px;
}

#content .csc-mailform-field div.csc-mailformlabel span{
	color: red;
	float: left;
}

#content .csc-mailform-field div.csc-mailformlabel label{
	float: left;
	width: auto;
	padding-right: 0px;
}

#content .csc-mailform-field div.csc-mailformlabel{
	width: 100px;
	float: left;
	padding-right: 10px;
}

#content .csc-mailform-radio,#content .csc-mailform-check{
	border: 0px solid transparent;
	margin-left: 0px;
	margin-bottom: 0px;
	background-color: transparent;
	width: 14px;
	border-left: 0px;
}

#content .csc-mailform-check{
	margin-bottom: 5px;
}

#content .csc-mailform-submit{
	margin-left: 110px;
	width: auto;
	font-weight: bold;
}

/* Border of radio buttons */

form div span.csc-mailform-radio{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: x-small;
	color: #000000;
}

/* Label right to radio button */

#content form div span.csc-mailform-radio label{
	vertical-align: top;
	float: none;
	font-weight: normal;
}

form fieldset{
	padding-left: 18px;
	border: 0px;
}

/*Hier machen wir Labels ohne Felder groesser*/

form .csc-mailform-label{
	font-size: small;
	font-weight: bold;
	line-height: 300%;
}


/*############# SEARCH FORM/LOGIN FORM - only changes############# */

/* border around the entire table */

#content table.csc-searchform,#content table.csc-loginform{
	border: 0px solid #CCCCCC;
}

/* border around each table-cell */

#content table.csc-searchform td,#content table.csc-loginform td{
	border: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}

/* effect for mouseover on entire element line */

#content table.csc-searchform tr:hover,#content table.csc-loginform tr:hover{
	background-color: #EEEEEE;
}

/* label alignment */

table.csc-searchform td p,table.csc-loginform td p{
	text-align: left;
}

table.csc-searchform .csc-form-labelcell,table.csc-loginform .csc-form-labelcell{
	width: 129px;
	font-weight: bold;
}

table.csc-searchform .csc-form-fieldcell,table.csc-loginform .csc-form-fieldcell{
	padding-left: 0px;
}

/* submit button alignment */

table.csc-searchform input{
	margin-left: 0px;
}

/* ########################################### */
/* ## Formhandler                           ## */
/* ########################################### */

dl.formhandler, dl.formhandler_ok{
	padding-left: 18px;
}

dl.formhandler dt span{
	color: red;
}

dl.formhandler_ok{
	padding-bottom: 10px;
}

dl.formhandler_ok dt{
	width: 100px;
	font-weight: bold;
	float: left;
	padding-right: 10px;
}

dl.formhandler dd, dl.formhandler_ok dd{
	margin-left: 110px;
}

dl.formhandler dd span.errormsg{
	font-weight: bold;
}

#recaptcha_area,.g-recaptcha{
	margin-left: 125px;
	margin-bottom: 10px;
}

label.recaptcha_input_area_text span{
	font-weight: normal;
}

#content .formhandler-mailform-submit{
	margin-left: 128px;
	width: auto;
	font-weight: bold;
}

#content form input.formhandler-radio { 
	width:14px;
	margin: 0;
	border:none;
}

/* verschwurbelt - aber hilft bei Radiobuttons */

dd.radio {
	margin-bottom: 10px;
}

/* ############################################ */
/* ##    TYPO3    Sitemap                    ## */
/* ############################################ */

/* Listenbullet raus */

#content .csc-sitemap ul{
	padding: 0 20px 0px 20px;
	list-style-type: none;
	list-style-image: none;
}



form input[type=text]{
	height: 15px;
	width: 200px;
}


#breadcrumb{
	display: none;
}


/* Systemstatus */
#border .tx-x4esystemstatus-pi1 p{
	margin: 0;
}

#border .tx-x4esystemstatus-pi1 p img{
	margin: 0;
	display: block;
	float: left;
	padding-top: 3px;
	padding-right: 7px;
}

#border #related-links div.tx-x4esystemstatus-pi1 p{
	margin-left: 14px;
	margin-right: 10px;
}

#border #related-links div.tx-x4esystemstatus-pi1 a{
	background-image: none;
	padding-left: 0;
	display: inline;
}

#content .tx-x4esystemstatus-pi1 table{
	margin-top: 15px;
}

#content .tx-x4esystemstatus-pi1 table th{
	background-color: #D0D1CC;
}

#content .tx-x4esystemstatus-pi1 table td, #content .tx-x4esystemstatus-pi1 table th{
	border-left: none;
	border-right: none;
	padding-left: 20px;
}


/* ############################################# */
/* ## Styles für Extension "x4esystemstatus"  ## */
/* ############################################# */

#content div.tx-x4esystemstatus-pi1 table tbody tr.even{
	background-color: #E3E3E0;
}

#content div.tx-x4esystemstatus-pi1 table tbody tr td{
	border: none;
	vertical-align: top;
}

#content div.tx-x4esystemstatus-pi1 table tbody tr td a{
	background: transparent url(../images/external-link.gif) no-repeat scroll right center;
	padding-right: 19px;
	padding-left: 0px;
}

#content div.tx-x4esystemstatus-pi1 table tbody tr td a:hover{
	background: transparent url(../images/external-link-hover.gif) no-repeat scroll right center;
	padding-right: 19px;
	padding-left: 0px;
}

/* ############################################# */
/* ## Styles für Klappcontent                 ## */
/* ############################################# */

div.rgaccord1-nest h3.rgaccord1-toggle{
	background-position: 3px -1px;
	padding-left: 20px;
}



/* ############################################# */
/* ## Styles für News/Archviv                 ## */
/* ############################################# */

#content div.news-amenu-container ul{
	list-style-type: none;
	list-style-image: none;
	padding-left: 20px;
}

#content div.news-amenu-container ul li.news-amenu-item-year{
	margin-top: 5px;
}

div.news-list-container div.news-list-item div,div.news-list-container div.news-list-item p,div.news-list-container div.news-list-item h3{
	padding-left: 20px;
}

#content div.news-list-container div.news-list-item p.author{
	padding-top: 0px;
	margin: 0 0 20px 0;
	height: 0px;
	font-style: italic;
	display: inline;
	font-weight: normal;
	font-size: 11px;
}

div.news-list-container div.news-list-item hr{
	background-color: #E0E0DB;
	height: 1px;
	border: none;
}

div.news-list-container div.news-list-item h3{
	margin: 10px 0 5px 0;
}

div.news-list-container div.news-list-item img{
	padding-left: 20px;
}

div.news-list-container div.news-list-browse{
	padding-left: 20px;
}

#content p.news-single-imgcaption {
	padding-left: 0px;
}

#border #related-links .news-latest-container .news-latest-gotoarchive a{
	color: #9B5728;
	display: block;
}

#border #related-links .news-latest-container .news-latest-gotoarchive a:hover{
	color: #8D912B;
}


.submit_button{
	background:#EEEEEE none repeat scroll 0%;
	height:20px;
	margin-left:20px;
	width:100px!important;
}

.search_header{
	padding-left: 22px!important;
}

/*no border for images with subtext*/
#content .csc-textpic table td {
    border: 0px;
}

